Limerence
Logs

Ingest Client Logs

Accept a batch of renderer log events.

POST
/logs

Accept a batch of renderer log events.

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/octet-stream

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/logs" \  -H "Content-Type: application/json" \  -d '{}'
"string"
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}
{  "cause": {    "code": "logs/rate-limited",    "detail": "More than 500 events in 60s from this session."  },  "message": "Too many log events"}